# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.RestrictedIdentification2

Packages that use RestrictedIdentification2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of RestrictedIdentification2 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as RestrictedIdentification2
Modifier and Type
Field
Description
`protected RestrictedIdentification2`
PersonIdentification4.`othrId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return RestrictedIdentification2
Modifier and Type
Method
Description
`RestrictedIdentification2`
ObjectFactory.`createRestrictedIdentification2()`
Create an instance of `RestrictedIdentification2`
`RestrictedIdentification2`
PersonIdentification4.`getOthrId()`
Gets the value of the othrId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type RestrictedIdentification2
Modifier and Type
Method
Description
`void`
PersonIdentification4.`setOthrId(RestrictedIdentification2 value)`
Sets the value of the othrId property.